@charset "utf-8";

ul.index_list li a i {
	color: #FFFF00 !important;
}
#wave {
	background: none !important;
}

#main,#top_blue_box,.box,body,#footer,#footer a,#f_bottom,#top_tab_btn,#top_tab_btn li a,#tab_cont,#public_info,.breadcrumbs a,#wpfc-calendar-wrapper h2{
	background: black !important;
	color: #FFFF00 !important;
}
#main a {
	color: #FFFF00 !important;	
}

.page_hd h1 {
	color: #FFFF00 !important;
}

.p_cont h2 {
	background: black !important;
	border-bottom: 2px solid #FFFF00 !important;
	color: #FFFF00;
}
.box, .p_cont table,.p_cont table th,.p_cont table td,.btn,.btn a,#top_tab_btn li,.cal_list_a,.list_cont,.wp-pagenavi,.wp-pagenavi a, .wp-pagenavi span,.post_title dl.time dt,.post_title dl.time dd,.p_cont h3,.arc_link li a,#tab_cont{
	border: 1px solid #FFFF00;
	border-color: #FFFF00 !important;
	background: black !important;
}

.p_cont h4,#top_emergency dt{
	color: black !important;
	background: #FFFF00 !important;
}